/*------------------------------------------------------------------------
  このサイトについて
------------------------------------------------------------------------*/
.webpageWrap #aboutThisSite .webpageHeader{
    margin-top: 100px;
}
.wysiwyg #aboutThisSite ul#editorList {
    margin-bottom: 20px;
    margin-left: 0;
    gap: 20px;
}
.wysiwyg #aboutThisSite ul#editorList li {
    margin-right: 0;
    margin-bottom: 0.5rem;
    padding: 24px;
    text-indent: 0;
    background: #f3f3f3;
}
#aboutThisSite #editorList figure{
    border-radius: 50%;
    overflow: hidden;
    width: 68px;
    height: 68px;
    margin-right: 20px;
}
#aboutThisSite #editorList figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wysiwyg #aboutThisSite ul#editorList li::before {
    content: none;
}
#aboutThisSite #editorList dl{
    flex: 1;
    font-weight: 700;
    margin: 0;
}
#aboutThisSite #editorList dl dt{
    font-size: 16px;
    color: #AD780D;
    line-height: 24px;
    margin: 0;
}
.wysiwyg #aboutThisSite ul#editorList li dl dd {
    margin: 0;
}
@media screen and (max-width: 768px) {
    .wysiwyg #aboutThisSite ul#editorList {
        display:block;
    }

}